{
	"ingredient": "#recipes_plus:salvaging/create/autocannon_cartridge_sheet_5",
	"result": {
		"count": 5,
		"id": "createbigcannons:autocannon_cartridge_sheet"
	},
	"type": "minecraft:stonecutting"
}